:root {
    --primary: #071B3B;
    --secondary: #D4AF37;
    --light: #F7F8FA;
    --dark: #021024;
    --white: #ffffff;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Outfit', sans-serif;
    overflow-x: hidden;
    background: #fff;
}

.section-padding {
    padding: 100px 0;
}

.hero {
    background:
        linear-gradient(rgba(7, 27, 59, .85),
            rgba(7, 27, 59, .85)),
        url("images/banner.png");
    background-size: cover;
    background-position: center;
    min-height: 100vh;
    display: flex;
    align-items: center;
    color: white;
}

.hero h1 {
    font-size: 70px;
    font-weight: 800;
    line-height: 1;
}

.hero h1 span {
    color: var(--secondary);
}

.hero p {
    font-size: 20px;
    margin-top: 20px;
}

.btn-gold {
    background: var(--secondary);
    color: #071B3B;
    padding: 15px 35px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 700;
    display: inline-block;
    transition: .3s;
}

.btn-gold:hover {
    transform: translateY(-5px);
}

.glass-box {
    background: rgba(255, 255, 255, .1);
    backdrop-filter: blur(15px);
    padding: 40px;
    border-radius: 20px;
    margin-top: 4em;
}

.stat {
    text-align: center;
    padding: 20px;
}

.stat i {
    font-size: 35px;
    color: var(--secondary);
    margin-bottom: 10px;
}

.section-title {
    text-align: center;
    margin-bottom: 60px;
}

.section-title h2 {
    font-size: 50px;
    font-weight: 800;
    color: var(--primary);
}

.section-title span {
    color: var(--secondary);
    font-weight: 700;
}

.plan-card {
    background: #fff;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 15px 35px rgba(0, 0, 0, .08);
    transition: .4s;
    height: 100%;
}

.plan-card:hover {
    transform: translateY(-10px);
}

.plan-header {
    background: var(--primary);
    padding: 30px;
    color: white;
    text-align: center;
}

.plan-header i {
    font-size: 45px;
    color: var(--secondary);
}

.price {
    font-size: 40px;
    font-weight: 800;
    color: var(--secondary);
}

.plan-body {
    padding: 30px;
}

.plan-body ul {
    list-style: none;
    padding: 0;
}

.plan-body li {
    padding: 10px 0;
}

.plan-body li i {
    color: green;
    margin-right: 10px;
}

.funding {
    background: var(--primary);
    color: white;
}

.fund-card {
    background: rgba(255, 255, 255, .1);
    padding: 30px;
    border-radius: 20px;
    text-align: center;
}

.fund-card i {
    font-size: 40px;
    color: var(--secondary);
}

.fund-card h3 {
    font-size: 40px;
    font-weight: 800;
    margin-top: 15px;
}

.progress {
    height: 30px;
    border-radius: 50px;
}

.progress-bar {
    background: var(--secondary);
    font-weight: 700;
}

.contact-card {
    background: white;
    padding: 50px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .1);
}

footer {
    background: #021024;
    color: white;
    padding: 30px;
    text-align: center;
}

.floating-btn {
    position: fixed;
    right: 25px;
    bottom: 25px;
    background: #D4AF37;
    color: #071B3B;
    padding: 15px 25px;
    border-radius: 50px;
    font-weight: 700;
    text-decoration: none;
    z-index: 999;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .2);
}

.floating-btn:hover {
    color: #071B3B;
    transform: translateY(-4px);
}

#topBtn {
    position: fixed;
    right: 25px;
    bottom: 25px;
    width: 50px;
    height: 50px;
    border: none;
    border-radius: 50%;
    background: #071B3B;
    color: white;
    display: none;
    z-index: 999;
}

/* HEADER */

.main-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
    transition: .4s;
}

.navbar {
    padding: 18px 0;
    transition: .4s;
}

.navbar.scrolled {
    background: #071B3B;
    box-shadow: 0 10px 30px rgba(0, 0, 0, .15);
    padding: 12px 0;
}

.navbar-brand {
    display: flex;
    align-items: center;
    text-decoration: none;
}

.navbar-brand img {
    width: 100px;
    margin-right: 8px;
}

.brand-text h5 {
    margin: 0;
    font-weight: 800;
    color: white;
    font-size: 18px;
}

.brand-text span {
    color: #D4AF37;
    font-size: 13px;
    margin-top: 1px;
    display: block;
}

.navbar-nav .nav-link {
    color: white !important;
    font-weight: 600;
    margin: 0 12px;
    position: relative;
}

.navbar-nav .nav-link:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: -5px;
    width: 0;
    height: 2px;
    background: #D4AF37;
    transition: .3s;
}

.navbar-nav .nav-link:hover:after {
    width: 100%;
}

.header-btn {
    background: #D4AF37;
    color: #071B3B;
    padding: 12px 25px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: 700;
    margin-left: 20px;
    transition: .3s;
}

.header-btn:hover {
    color: #071B3B;
    transform: translateY(-3px);
}

.navbar-toggler {
    border: none;
    box-shadow: none !important;
    font-size: 24px;
    color: white;
}

.navbar-toggler i{
    font-size:30px;
    transition:.3s ease;
}

.fa-xmark{
    color:#D4AF37;
}

@media(max-width:991px) {

    .navbar-collapse {
        background: #071B3B;
        padding: 25px;
        border-radius: 15px;
    }

    .header-btn {
        margin-left: 0;
        margin-top: 15px;
        display: inline-block;
    }

}

.about-left img {
    width: 400px;
}

.contact-section {
    background: #f8f9fa;
}

.contact-info {
    height: 100%;
    background: #071B3B;
    padding: 40px;
    border-radius: 25px;
    color: white;
}

.info-box {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    margin-bottom: 30px;
}

.info-box i {
    font-size: 28px;
    color: #D4AF37;
    min-width: 40px;
}

.info-box h5 {
    font-weight: 700;
    margin-bottom: 5px;
}

.info-box p {
    margin: 0;
    opacity: .9;
}

.contact-form {
    background: #fff;
    padding: 40px;
    border-radius: 25px;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .08);
}

.contact-form .form-control,
.contact-form .form-select {
    height: 55px;
    border-radius: 12px;
    border: 1px solid #ddd;
}

.contact-form textarea {
    height: auto !important;
}

.btn-contact {
    background: #D4AF37;
    border: none;
    padding: 15px 35px;
    border-radius: 50px;
    font-weight: 700;
    color: #071B3B;
    transition: .3s;
}

.btn-contact:hover {
    transform: translateY(-3px);
    box-shadow: 0 10px 25px rgba(212, 175, 55, .4);
}

.about-section {
    padding: 120px 0;
    background: #ffffff;
    overflow: hidden;
}

.section-tag {
    display: inline-block;
    background: #D4AF37;
    color: #071B3B;
    padding: 8px 18px;
    border-radius: 30px;
    font-weight: 700;
    margin-bottom: 20px;
}

.about-title {
    font-size: 55px;
    font-weight: 800;
    line-height: 1.1;
    color: #071B3B;
    margin-bottom: 25px;
}

.about-title span {
    color: #D4AF37;
}

.about-desc {
    font-size: 18px;
    line-height: 1.9;
    color: #555;
}

.about-image-wrapper {
    position: relative;
}

.about-img {
    border-radius: 30px;
    box-shadow: 0 30px 60px rgba(0, 0, 0, .15);
}

.experience-card {
    position: absolute;
    right: -20px;
    bottom: 40px;
    background: #D4AF37;
    padding: 25px 30px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 15px 40px rgba(0, 0, 0, .15);
}

.experience-card h2 {
    font-size: 50px;
    font-weight: 800;
    margin: 0;
    color: #071B3B;
}

.experience-card p {
    margin: 0;
    font-weight: 600;
}

.feature-box {
    background: #fff;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .08);
    text-align: center;
    transition: .4s;
    height: 100%;
}

.feature-box:hover {
    transform: translateY(-8px);
}

.feature-box i {
    font-size: 35px;
    color: #D4AF37;
    margin-bottom: 15px;
}

.feature-box h5 {
    font-weight: 700;
    margin: 0;
}

@media(max-width:991px) {

    .about-title {
        font-size: 38px;
    }

    .experience-card {
        position: relative;
        right: 0;
        bottom: 0;
        display: inline-block;
    }

}

.plan-gallery-card{
background:#fff;
border-radius:24px;
overflow:hidden;
box-shadow:0 15px 40px rgba(0,0,0,.08);
transition:.4s;
height:100%;
}

.plan-gallery-card:hover{
transform:translateY(-10px);
}

.plan-gallery-card img{
width:100%;
height:260px;
object-fit:cover;
border-bottom:1px solid #eee;
}

.plan-content{
padding:25px;
}

.plan-content h4{
font-weight:700;
color:#071B3B;
margin-bottom:12px;
}

.plan-content h4 i{
color:#D4AF37;
margin-right:8px;
}

.pdf-btn{
display:inline-flex;
align-items:center;
gap:10px;
padding:12px 24px;
background:#D4AF37;
color:#071B3B;
font-weight:700;
border-radius:50px;
text-decoration:none;
}

.pdf-btn i{
color:#d32f2f;
}
/* =====================================
   RESPONSIVE FIXES
===================================== */
@media (max-width: 1199px){
    .navbar-nav .nav-link {
        margin: 0 4px;
    }
}


/* Tablet */

@media (max-width: 991px){

    .hero{
        min-height:auto;
        padding-top:120px;
        padding-bottom:60px;
        text-align:center;
    }

    .hero h1{
        font-size:60px !important;
        line-height:.9;
    }

    .hero p{
        font-size:18px;
        max-width:100%;
    }

    .glass-box{
        margin-top:30px;
        padding:25px;
    }

    .navbar-brand img{
        width:60px;
    }

    .brand-text h5{
        font-size:16px;
    }

    .section-padding{
        padding:70px 0;
    }

    .about-section{
        padding:70px 0;
    }

    .about-title{
        font-size:38px !important;
        text-align:center;
    }

    .about-desc{
        text-align:center;
    }

    .section-tag{
        display:table;
        margin:0 auto 20px;
    }

    .experience-card{
        position:relative;
        right:auto;
        bottom:auto;
        margin-top:0px;
        width:100%;
    }

    .contact-info{
        margin-bottom:25px;
    }

    .fund-card{
        margin-bottom:20px;
    }

    .header-btn{
        /* width:100%; */
        text-align:center;
        margin:15px 0 0;
    }
}

/* Mobile */

@media (max-width: 767px){

    .navbar{
        padding:10px 0;
    }

    .navbar-brand img{
        width:50px !important;
    }

    .brand-text h5{
        font-size:15px;
    }

    .brand-text span{
        font-size:11px;
    }

    .hero{
        padding-top:110px;
        padding-bottom:50px;
    }

    .hero h1{
        font-size:42px !important;
        line-height:1;
        margin-bottom:15px;
    }

    .hero p{
        font-size:16px;
        margin-bottom:25px;
    }

    .btn-gold{
        text-align:center;
        padding:14px 20px;
    }

    .glass-box{
        margin-top:30px;
        padding:20px;
    }

    .stat{
        padding:10px;
    }

    .stat h3{
        font-size:22px;
    }

    .stat i{
        font-size:26px;
    }

    .section-title h2{
        font-size:32px;
    }

    .about-title{
        font-size:30px !important;
    }

    .about-img{
        width:100%;
        margin-bottom:20px;
    }

    .feature-box{
        padding:20px;
    }

    .plan-card{
        margin-bottom:20px;
    }

    .price{
        font-size:32px;
    }

    .fund-card h3{
        font-size:28px;
    }

    .contact-form{
        padding:25px;
    }

    .contact-info{
        padding:25px;
    }

    .floating-btn{
        right:15px;
        bottom:15px;
        padding:12px 18px;
        font-size:14px;
    }

    #topBtn{
        width:40px;
        height:40px;
        right:15px;
        bottom:15px;
    }

    footer{
        text-align:center;
    }

    footer .col-lg-4{
        margin-bottom:25px;
    }
}

/* Extra Small Mobile */

@media (max-width: 480px){

    .hero h1{
        font-size:34px !important;
    }

    .hero p{
        font-size:15px;
    }

    .section-title h2{
        font-size:28px;
    }

    .about-title{
        font-size:26px !important;
    }

    .price{
        font-size:28px;
    }

    .counter{
        font-size:26px !important;
    }

    .display-3{
        font-size:2.3rem !important;
    }
}

/* Prevent Horizontal Scroll */

html,
body{
    overflow-x:hidden;
}

img{
    max-width:100%;
    height:auto;
}

.row{
    margin-left:0;
    margin-right:0;
}